Subject: Re: status of linuxppc_2_4_devel for ppc405gp

From: Dan Malek <[email-masked]>
Date: Wed, 22 Aug 2001 12:06:45 -0400

Benjamin Herrenschmidt wrote:

> The function dereferences the regs of the init.task which no longer
> exist. (And was previously not properly initialized anyway).

Oh, now don't say that, it used to work :-).  At least for now,
don't enable KGDB.

> Probably. In my tree, I changed it to use the initcalls.

Will you please check that in?  I pused the files but couldn't
decide which method of initialization was "current" :-).

I'm still sorting out the bootloader stuff.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/